Page MenuHomePhabricator

hgtagsfnodes: refactor code to compute fnode into separate fn
ClosedPublic

Authored by pulkit on Feb 17 2021, 2:43 PM.

Details

Summary

I plan to use this code at one more place while fixing a bug caused by an
invalid fnode present in cache.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Feb 17 2021, 2:43 PM
Alphare accepted this revision.Feb 23 2021, 4:16 AM
marmoute accepted this revision.Mar 1 2021, 3:50 AM
marmoute added a subscriber: marmoute.

looks like a good clarification.

baymax updated this revision to Diff 26108.Mar 5 2021, 1:17 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.